CREATE TABLE irc_da_partner_notif_config (
    DA_NOTIF_CONFIG_ID           NUMBER(18, 0),
    STEP_ACTION_USAGE_ID         NUMBER(18, 0)    NOT NULL,
    DA_JA_PARTNER_STATUS_CODE    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    DA_NOTIF_CONFIG_ID           NUMBER(18, 0),
    STEP_ACTION_USAGE_ID         NUMBER(18, 0)    NOT NULL,
    DA_JA_PARTNER_STATUS_CODE    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CONSTRAINT pk_irc_da_partner_notif_config PRIMARY KEY (DA_NOTIF_CONFIG_ID, DA_NOTIF_CONFIG_ID)
);
